@charset "utf-8";

#radios label a img
{
    width:50px;
    height:20px;
}
#radios2 label a img
{
    width:50px;
    height:20px;
}
#radios3 label a img
{
    width:50px;
    height:20px;
}


/***********popover*/
#simulateurpro .popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    max-width: 276px;
    padding:0px 0px 5px 0px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    line-break: auto;
    font-family: "Montserrat-Bold";
    color:#0072c6;
    
  
   
}
#simulateurpro .popover-title {
   
    margin: 0;
    font-size: 14px;
   
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
    display: none;
    color:#0072c6 !important;
}
#simulateurpro .popover-content {
 
	 color:#0072c6 !important;

	padding-top:20px;
	padding-bottom:20px;
	font-family: "Montserrat-Bold";
	/*background-color:#0A68B9;*/
	
}
#simulateurpro .popover {
    top: -70px !important;
	position:absolute;
	float:left;
	
}
#simulateurpro .popover.top > .arrow::after {
    bottom: 1px;
    margin-left: -10px;
    content: " ";
   /* border-top-color: #337ab7 !important;*/
    border-bottom-width: 0;
    opacity:1;
}
/*****************************************/

#simulateurpro .radios-to-slider.medium .slider-label  {
    top: 0px;
    width: 11%;
    text-align: center;
    z-index: 9999999999999;
    color: red !important;
}
#simulateurpro .radios-to-slider.medium .slider-label a  {
    color: #3ab3d4 !important;
}
#simulateurpro .radios-to-slider.medium .slider-label a:hover  {
    color: #3ab3d4 !important;
    text-decoration:none;
}


/*************************************/
#simulateurpro label a {
  color:white ;
	
}
#simulateurpro label  {
  color:white ;
	
}

/**************/
#simulateurpro
{
	
}

/*************************/
#simulateurpro #radios
{
	margin-left:46%;
}
#simulateurpro #radios2
{
	margin-left:47%;
}

#simulateurpro .radios-to-slider.medium .slider-level {
    border-radius: 100% !important;
    height: 17px !important;
    margin-top: -5Px !important;
    width: 16px !important;
    z-index: 2 !important;
    background-color: #3ab3d4;
	cursor: pointer !important;
	display: block !important;
	position: absolute !important;
}
#simulateurpro .radios-to-slider.medium .slider-label {
    top: 0px;
    width: 44px;
    text-align: left;
    z-index: 9999999999999;
   
}
/***********************/
.carteshome
{
	text-align:left;
}
#simulateurpro .nav-pills > li {
    float: none;
}
#simulateurpro .nav > li {
    display: inline-block;
    position: relative;
}
#simulateurpro img
{
	
height: 22px;
	
width:  22px;
}
#simulateurpro
{
	margin-top:0%;
	clear:both;
	width:100%;
	/*! background-image:url(../images/bg_simulator_home.png); */
	background-image:url(../../../../PublishingImages/refonte_iam/fr/bg/bg_simulator_pro.png);
	background-size:cover;
	padding:2% 10% 4% 10%;
	margin-bottom: 20px;
	background-color: #39c3e9;
}



#simulateurpro h2
{
color: white;
font-family: "Montserrat-Bold";
text-transform: uppercase;
margin-bottom: 0%;
font-size: 48px;
}
#simulateurpro h3
{
color: white;
font-family: 'Montserrat', sans-serif;
/*! text-transform: uppercase; */
margin-bottom: 6%;
margin-top: 1%;
font-size: 22px;
}
#simulateurpro .diaffichvprepos
{
	margin-top:70px;
}
#simulateurpro .affichecarte {
    /*width: 14%;*/
    /*float: left;*/
    /*text-align: right;*/
    vertical-align: middle;
    margin-top: -7%;
    font-weight: bold;
    color: #0c6ebd;
    font-size: 79px;
    font-family: 'Montserrat', sans-serif;
}
#simulateurpro .bullsimulator
{
width: 15%;
float: left;
text-align: right;
vertical-align: bottom;
margin-top: -3%;
}
/********update css iam*****/
#simulateurpro .radios-to-slider .slider-bar {
    background-color: #0c6ebd !important;
    display: none;
    float: left;
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 0;
}
#simulateurpro .slider-label {
    color: #FFF !important;
    cursor: pointer;
    display: block !important;
    position: absolute;
    /*text-align: center;*/
    text-align:left;
    padding-left: 4%;
	display:none;
}
/*****************onglets simulator home**********/
#simulateurpro .nav-pills > li.active > a,#simulateurpro .nav-pills > li.active > a:focus 
{
    background-color: transparent;
    color: #fff;
    text-transform: uppercase;
    font-size: 26px;
	border-bottom:5px solid #FFF;
	font-family: "Montserrat-Bold";
	outline:none;
}
#simulateurpro .nav-pills > li.active > a:hover
{
    background-color: transparent;
    color: #fff;
    text-transform: uppercase;
    font-size: 26px;
	
	font-family: "Montserrat-Bold";
}
#simulateurpro .nav-pills > li.active > a:focus 
{
    background-color: transparent;
    color: #fff;
    text-transform: uppercase;
    font-size: 26px;
	border-bottom:5px solid #FFF;
	font-family: "Montserrat-Bold";
}
#simulateurpro .nav > li > a {
    background-color: transparent;
    color: #fff;
    text-transform: uppercase;
    font-size: 26px;
	font-family: "Montserrat-Bold";
}
#simulateurpro .Lancersimulateurhome
{
	background-color:#f6f6f6;
	border-radius:20px;
	padding:8px 18px;
	color:#3d3d3d;
	font-size:18px;
	font-family: "Montserrat-Bold";
	text-transform:uppercase;
	margin-top:8%;
	border: 0px;
	margin-left: -5%;
}

#simulateurpro #Mobilepro{
    
    visibility: visible;
   
}
#simulateurpro  .usagetelephone
{
	color:#FFF;
	
	margin:20px 0px;
	font-family: "Montserrat-Bold";
	font-size:18px;
	/*float:left;*/
	height: 50px;
}

#radiosFix{
	margin-left:40%;
}

@media screen and (max-width: 1110px){
#simulateurpro 	.rangehome
	{
		width:100%;
		text-align:center;
	}
#simulateurpro 	  .carteshome
	{ 
			width:100%;
		text-align:center;
	}
#simulateurpro 	.bg_bull_simulator
	{
		visibility:hidden;
	}
}
@media screen and (max-width: 1024px){
 #simulateurpro    .carteshome
	{ margin-top: 10%;
	}
	#simulateurpro
	{
		padding:2% 1%;
	}
#simulateurpro 	.carteshome
{
	text-align:center !important;
}
}
@media screen and (max-width: 800px)
{
#simulateurpro #prepaye
{
	padding-left:0px !important;
}
#prepaye .rangehome
{
	padding-left:0px !important;	
}
#simulateurpro .diaffichvprepos {
    margin-top: 2%;
}
#simulateurpro .affichecarte {
    margin-top: 1%;
}
#simulateurpro .slider-label {
    color: #FFF !important;
    cursor: pointer;
    display: none;
    position: absolute;
    text-align: center;
    font-size: 11px;
}
#simulateurpro #radios
{
	margin-left:20%;
}
#simulateurpro .tab-content > .active {
    display: block;
    visibility: visible;
    margin-top: 23% !important;
}
}

@media screen and (max-width: 480px) 
{
	.radios-to-slider.medium
	{
		width:110% !important;
	}
	
	#prepaye .rangehome
	{
		margin-right:0 !important;
	}
	
	#simulateurpro #radios
{
	margin-left:0% !important;
}

#radios {
    margin-left: 0% !important;
}

#simulateurpro .nav-pills > li {
	width:46% !important;
}

#simulateurpro #radios2 {
    padding-left: 0 !important;
    margin-left: 0 !important;
}

#simulateurpro .rangehome {
    padding: 0 !important;
}

#radiosFix
{
	margin-left:0 !important;
}

.radios-to-slider.medium .slider-level
{
	margin-left:14px !important;
}

.radios-to-slider.medium .slider-label
{
	width:32px !important;
}

}

@media screen and (max-width: 363px)
{
#simulateurpro .usagetelephone {

    height: 50px !important;
	font-size:16px;
}
}

@media screen and (max-width: 363px)
{
#simulateurpro .nav-pills > li {
    float: left;
}
#simulateurpro .nav > li > a {
    display: block;
    padding: 10px 5px;
    position: relative;
	
}
#simulateurpro #radios
{
	margin-left:0% !important;
}

}
@media screen and (max-width: 320px)
{
#simulateurpro .nav > li > a {
    display: block;
    padding: 10px 3px;
    position: relative;

}
#simulateurpro .nav-pills > li.active > a,#simulateurpro .nav-pills > li.active > a:focus 
{
    font-size: 20px;
}
#simulateurpro #radios
{
	margin-left:0% !important;
}

#radios {
    margin-left: 0% !important;
}
}